Subject: [Actn] Problem Statement for Abstraction and Control of Transport Networks

From: "King, Daniel" <[email-masked]>
Date: Wed, 5 Feb 2014 21:10:14 +0000

Hi All,

Young and I recently submitted a new I-D:

Problem Statement for Abstraction and Control of Transport Networks
http://tools.ietf.org/html/draft-leeking-actn-problem-statement-00

In summary the I-D looks to frame the ACTN problem space: motivation, scope, objectives, requirements, principles. Have we achieved any clarity in defining the problems we might solve within ACTN?  Maybe, at the very least we hope to have documented a sense of why we started the ACTN list and some areas we would like to continue to investigate with you.

As always, please continue to contribute and help us improve the I-D, focus efforts and establish if these problems need solving and how best to achieve this.

Br, Dan & Young.